--- 
atmAccountingInformationMIB: 1.3.6.1.2.1.59
atmAcctngMIBObjects: 1.3.6.1.2.1.59.1
atmAcctngDataObjects: 1.3.6.1.2.1.59.1.1
atmAcctngConnectionType: 1.3.6.1.2.1.59.1.1.1
atmAcctngCastType: 1.3.6.1.2.1.59.1.1.2
atmAcctngIfName: 1.3.6.1.2.1.59.1.1.3
atmAcctngIfAlias: 1.3.6.1.2.1.59.1.1.4
atmAcctngVpi: 1.3.6.1.2.1.59.1.1.5
atmAcctngVci: 1.3.6.1.2.1.59.1.1.6
atmAcctngCallingParty: 1.3.6.1.2.1.59.1.1.7
atmAcctngCalledParty: 1.3.6.1.2.1.59.1.1.8
atmAcctngCallReference: 1.3.6.1.2.1.59.1.1.9
atmAcctngStartTime: 1.3.6.1.2.1.59.1.1.10
atmAcctngCollectionTime: 1.3.6.1.2.1.59.1.1.11
atmAcctngCollectMode: 1.3.6.1.2.1.59.1.1.12
atmAcctngReleaseCause: 1.3.6.1.2.1.59.1.1.13
atmAcctngServiceCategory: 1.3.6.1.2.1.59.1.1.14
atmAcctngTransmittedCells: 1.3.6.1.2.1.59.1.1.15
atmAcctngTransmittedClp0Cells: 1.3.6.1.2.1.59.1.1.16
atmAcctngReceivedCells: 1.3.6.1.2.1.59.1.1.17
atmAcctngReceivedClp0Cells: 1.3.6.1.2.1.59.1.1.18
atmAcctngTransmitTrafficDescriptorType: 1.3.6.1.2.1.59.1.1.19
atmAcctngTransmitTrafficDescriptorParam1: 1.3.6.1.2.1.59.1.1.20
atmAcctngTransmitTrafficDescriptorParam2: 1.3.6.1.2.1.59.1.1.21
atmAcctngTransmitTrafficDescriptorParam3: 1.3.6.1.2.1.59.1.1.22
atmAcctngTransmitTrafficDescriptorParam4: 1.3.6.1.2.1.59.1.1.23
atmAcctngTransmitTrafficDescriptorParam5: 1.3.6.1.2.1.59.1.1.24
atmAcctngReceiveTrafficDescriptorType: 1.3.6.1.2.1.59.1.1.25
atmAcctngReceiveTrafficDescriptorParam1: 1.3.6.1.2.1.59.1.1.26
atmAcctngReceiveTrafficDescriptorParam2: 1.3.6.1.2.1.59.1.1.27
atmAcctngReceiveTrafficDescriptorParam3: 1.3.6.1.2.1.59.1.1.28
atmAcctngReceiveTrafficDescriptorParam4: 1.3.6.1.2.1.59.1.1.29
atmAcctngReceiveTrafficDescriptorParam5: 1.3.6.1.2.1.59.1.1.30
atmAcctngCallingPartySubAddress: 1.3.6.1.2.1.59.1.1.31
atmAcctngCalledPartySubAddress: 1.3.6.1.2.1.59.1.1.32
atmAcctngRecordCrc16: 1.3.6.1.2.1.59.1.1.33

